2 Replies Latest reply on Jul 15, 2010 9:18 AM by philmodjunk

    Filemaker version compatibility

    JamesPang

      Title

      Filemaker version compatibility

      Post

      Running version 4.1 currently on xp. Need to know if its compatible with  version 11 as I am thinking of getting it.